
body {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Raleway', sans-serif;
    text-transform:uppercase;
    font-weight:700;
    margin-right: 50px;
}

@media (min-width:768px){
body h1,h2,h3,h4,h5,h6{
    font-family: 'Raleway', sans-serif;
    text-transform:uppercase;
    font-weight:1em;
    margin-right: 20px;
}
}
.header_top{
    width:100%;
    height:10px;
    background:#006db2;
}
.menu{
    width:100%;
    background:#fff;
    box-shadow:0 3px 3px rgba(146,146,146,1.00);
}
.slider{
    width:100%;
}

.navbar-inner {
    margin-top: 0;
    background: #fff;
    box-shadow: none;
   
    height: 20px;
}

.navbar-inner .brand {
        margin-top: 14px;
        position: relative;
        top: -20%;
}

.navbar .nav > li {
    float: left;
    height: 75px !important;
}

    .navbar .nav > li > a:hover,
    .navbar .nav > li > a:active,
    .navbar .nav > li > a:focus,
    .navbar .nav > li > a.active,
    .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .active-menu {
        background: rgba(254, 254, 254, 0);
        color: #87bfdb !important
    }

    .navbar .nav > li > a {
        color: #006db2 !important;
        float: none;
        height: 100%;
        font-family: 'Raleway', sans-serif;
        text-transform: uppercase;
        line-height: 70px;
        padding: 0 15px;
        text-decoration: none;
        text-shadow: none;
        letter-spacing: 2.322px;
    }

#main-menu {
    font-family: 'Raleway', sans-serif !important;
    font-size: 12.8px !important;
    font-weight: 300 !important;
}

.secondlevel {
    left: 100%;
}

.thirdlevel {
    left: 100% !important;
    top: 0px !important;
}

.forthlevel {
    left: 100% !important;
    top: 0px !important;
}

.navbar-toggle .icon-bar {
    background-color: #888;
}

.navbar-brand{
	position: absolute;
	top: -18%;
}

.service {
    position: relative;
    margin: 70px ;
    width: 100%;
    height: -60px;
}

.service h4{
    font-size: 17px;
    text-align: center;
}
@media(max-width:1440px){
    .service h4{
        font-size: 14px;
        left: 1%;
    }
.row1 .service h4{
        font-size: 14px;
        left: -5%;
}
.services-info {
    min-width: 125%;
    margin-left: -5%;
}
.service .heading{
    left: 5%;
}
.center{
    margin-left: -7%;
}

.collapse{
    margin-right: -5%;
    margin-left: -5%;
}
.navbar .nav > li > a {
   padding: 0 10px;
   letter-spacing: 1.322px; 
}
.nav-tabs {
    border-bottom: 1px solid #ddd;
    margin-right: 50%;
}

}
.service:before {
    width: 200px;
    height: 200px;
    text-align: center;
    border: 14px solid #87bfdb;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    content: '';
    position: absolute;
    left: 0;
    top: 0;
}
.service .icon-holder {
    position: relative;
    top: 60px;
    display: inline-block;
    padding: 0 0 50px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    text-align: center;
    left: 90px;
}

.service .heading {
    position: relative;
    left: -10%;
    top: -4px;
    -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -moz-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    color: #fff;
}
.service .icon-holder span.glyphicon {
    font-size: 3em;
    color: #fff;
}
.service:hover:before{
    border-color: rgba(0, 0, 0, 0.125);
}
.service:hover .icon-holder {
    top: -55px;
}
.service:hover .heading {
    top: -30px;
    color: #87bfdb;
}

.services-info{
width: 110%;

}

.row1 {
    width: 100%;
    margin-left: 10%;
}

.row {
    margin-right: -15px;
    margin-left: -5px;
}

header .intro-text .intro-heading
{
    /*font-family:Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;*/
    text-transform:uppercase;
    font-weight:700;
    font-size:75px;
    line-height:75px;
    margin-bottom:50px
}
/*section{
    padding:40px 0;
}*/
section h2.section-heading {
    font-family: 'Raleway', sans-serif;
    font-size: 30px;
    color: #006db2;
    font-weight: 800;
    margin-bottom:15px
}
    
    section h3.section-subheading
{
    font-size:16px;
    font-family: 'Raleway', sans-serif;
    text-transform:none;
    font-style:italic;
    font-weight:400;
    margin-bottom:75px
}
 
.fa{
font-size: 80px;
margin-left: 35%;
color: #87bfdb;
}
 
#icono{
    margin-left: 5%;
}

.fondo{
    color: #87bfdb;
}

body{margin:0px; padding:0px;}
@-webkit-keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -400px 0;}
}
 
@keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -400px 0;}
}
.home-product {
    background:url("../img/plataforma/nuestra plataforma.jpg");
    float: left;
    padding: 100px 0;
    width: 100%;
    color:#fff !important;
    min-height:641px;
    -webkit-animation: backgroundScroll 35s linear infinite;
    animation: backgroundScroll 10s linear infinite;
    background-size:130% 100%;
}

.destacados{
    padding: 20px 0;
    text-align: center;
}
.destacados > div > div{
    padding: 10px;
    border: 1px solid transparent;
    border-radius: 4px;
    transition: 0.2s;
}
.destacados > div:hover > div{
    margin-top: -10px;
    border: 1px solid rgb(200, 200, 200);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 5px 2px;
    background: rgba(200, 200, 200, 0.1);
    transition: 0.5s;
}

.destacados h2{
    margin-left: 10%;
}


.contact-left iframe {
    width: 100%;
    min-height: 32.5em;
    border: none;
}
.address-left {
    float: left;
    width: 45%;
    position: relative;
}
.address-right {
    float: right;
    width: 46%;
}
.address-left:after {
    content: '';
    width: 1px;
    height: 100%;
    background: #ccc;
    position: absolute;
    top: 0;
    right: -17px;
}



.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 .social {


     -webkit-transform: scale(0.8);
     /* Browser Variations: */
     
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
     -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
     -o-transition-duration: 0.5s;
 }

/*
    Multicoloured Hover Variations
*/
 
 #social-fb:hover {
     color: #3B5998;
 }
 #social-tw:hover {
     color: #4099FF;
 }
 #social-gp:hover {
     color: #f80664;
 }
 #social-em:hover {
     color: #073c6b;
 }
 
#traductor:hover {
    color:#006db2;

}

#fa-home:hover {
    color: #fff;
}

#social {
    position: relative;
    top: 20px;
    margin-right: -1%;
}

#playground-container {
    height: 500px;
    overflow: hidden !important;
    -webkit-overflow-scrolling: touch;
}
.fondo{
    height: 770px;
    background-repeat: no-repeat;
    background:url(https://i.ytimg.com/vi/4kfXjatgeEU/maxresdefault.jpg);
    font-family: 'Raleway', sans-serif;
    background-size: cover;
}

.main{
    margin:50px 15px;
}

h1.title { 
    font-size: 50px;
    font-family: 'Raleway', sans-serif; 
    font-weight: 400; 
}



.form-group{
    margin-bottom: 15px;
}

label{
    margin-bottom: 15px;
}

input:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"], input[type="search"], textarea, .form-control, select {
    border-radius: 0 0 0 0;
    box-shadow: none;
    color: #999999;
    display: block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.2;
    height: 43px;
    margin: 10px 0;
    outline: medium none;
    padding: 10px;
    transition: border-color 0.2s ease-in-out 0s, color 0.2s ease-in-out 0s;
    width: 100%;
    background-color: transparent;
    border: 2px solid #666;
}

.main-login{
    background-color: #fff;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);

}
.form-control {
    height: auto!important;
padding: 8px 12px !important;
}
.input-group {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
}
#button {
    border: 1px solid #ccc;
    margin-top: 28px;
    padding: 6px 12px;
    color: #666;
    text-shadow: 0 1px #fff;
    cursor: pointer;
    -moz-border-radius: 3px 3px;
    -webkit-border-radius: 3px 3px;
    border-radius: 3px 3px;
    -moz-box-shadow: 0 1px #fff inset, 0 1px #ddd;
    -webkit-box-shadow: 0 1px #fff inset, 0 1px #ddd;
    box-shadow: 0 1px #fff inset, 0 1px #ddd;
    background: #f5f5f5;
    background: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #eeeeee));
    background: -webkit-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: -o-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: -ms-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#eeeeee', GradientType=0);
}
.main-center{
    margin-top: 30px;
    margin: 0 auto;
    max-width: 500px;
    padding: 10px 40px;
    background:#009edf;
        color: #FFF;
    text-shadow: none;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);

}
span.input-group-addon i {
    color: #009edf;
    font-size: 17px;
}

.login-button{
    margin-top: 5px;
}

.login-register{
    font-size: 11px;
    text-align: center;
}

#caja{
    position: absolute;
    left: 38%;
    top: 24%;
}

#cuerpo{
    background-color:rgba(255,255,255,.75);
}

.parallax {
    min-height: 500px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;    
    background-image: url("../img/Sin-título-2.png");

}

#borde{
    width: 170px;
height: 170px;
padding: 9px 10px;
border: #bdc1c2 2px dashed;
border-radius: 150%;
}

@media(max-width:300px) {
    #social {
    margin-right: 6%;

}}

.Principales-servicios{
    padding: 14%; 
    text-align: justify;
}
.sectores{
    padding: 4%; 
    text-align: justify;
    min-height: 100%;
}

}
.btn-outlined {
    border-radius: 0;
    -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
            transition: all 0.3s;
}
.btn-outlined.btn-primary {
    width: 200px;
    background: none;
    border: 1px solid #428bca;
    color: #428bca;
}
.btn-outlined.btn-primary:hover,
.btn-outlined.btn-primary:active {
    color: #FFF;
    background: #428bca;
    border-color: #428bca:
}


            .carousel-control.left
            {
                background: none;
            }
            .carousel-control.right
            {
                background: none;
            }

            .carousel-control
            {
                position: absolute;
                top: 50%;
                bottom: 0;
                left: 0;
                width: 15%;
                font-size: auto;
                color: #fff;
                text-align: center;
                opacity: 1;
                text-shadow: none;
            }
            .carousel-control:hover
            {
                color: #000;
            }
            .carousel-indicators
            {
                bottom: -50px;
            }
            .carousel-indicators li
            {
                display: inline-block;
                width: 10px;
                height: 10px;
                margin: 1px;
                text-indent: -999px;
                cursor: pointer;
                background-color: #000\9;
                background-color: rgba(0,0,0,0);
                border: 1px solid #16a085;
                border-radius: 50%;
            }
            .carousel-indicators .active
            {
                width: 12px;
                height: 12px;
                margin: 0;
                background-color: #16a085;
            }
            .carousel-caption
            {
                position: absolute;
                right: 0;
                bottom: 0;
                left: 0;
                z-index: 10;
                padding-top: 20px;
                padding-bottom: 20px;
                color: #fff;
                text-align: center;
                background: rgba(0,0,0,0.4);
            }


.ir-arriba{
     display: none;
     padding: 15px;
     background: rgba(135, 191, 219, 0.57);
     color: #fff;
     cursor: pointer;
     position: fixed;
     bottom: 20px;
     right: 20px;

}         


@media(max-width:1900px) {
 .center {
margin-top: -2%;
}
#logo{
margin-left: -3%;
max-width: 15%;
}
}
.center {
cursor: pointer;   
position: fixed;
top: 91%;
left: 72%;
padding: 40px;
font-size: 100%;
width: 2.7%;
height: 60px;
}

.modal-header {
  padding-bottom: 5px;
}

.modal-header h3 {
  color: #171212;
  text-align: center;
}




.add{background: #333; padding: 10%; height: 300px;}

.nav-sidebar { 
    width: 100%;
    padding: 30px 0; 
    border-right: 1px solid #ddd;
}
.nav-sidebar a {
    color: #333;
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear;
}
.nav-sidebar .active a { 
    cursor: default;
    background-color: #0b56a8; 
    color: #fff; 
}
.nav-sidebar .active a:hover {
    background-color: #E50000;   
}
.nav-sidebar .text-overflow a,
.nav-sidebar .text-overflow .media-body {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; 
}

.btn-blog {
    color: #ffffff;
    background-color: #E50000;
    border-color: #E50000;
    border-radius:0;
    margin-bottom:10px
}
.btn-blog:hover,
.btn-blog:focus,
.btn-blog:active,
.btn-blog.active,
.open .dropdown-toggle.btn-blog {
    color: white;
    background-color:#0b56a8;
    border-color: #0b56a8;
}
article h2{color:#333333;}
h2{color:#0b56a8;}
 .margin10{margin-bottom:10px; margin-right:10px;}
 
 .container .text-style
{
  text-align: justify;
  line-height: 23px;
  margin: 0 13px 0 0;
  font-size: 19px;
}


.dropdown-large {
  position: static !important;
}
.dropdown-menu-large {
  margin-left: 16px;
  margin-right: 16px;
  padding: 20px 0px;
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
  color: #428bca;
  font-size: 18px;
}
@media (max-width: 768px) {
  .dropdown-menu-large {
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .dropdown-menu-large > li {
    margin-bottom: 30px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 3px 15px !important;
  }
}

.fa-slideshare:hover{
    color: #0b56a8;

}

.fa-users:hover{
    color: #0b56a8;

}

.fa-question:hover{
    color: #0b56a8;

}



section#contacto{

    background-color:#222;
    background-image:url(../img/map-image.png);
    background-position:center;
    background-repeat:no-repeat
}
    section#contacto .section-heading
{
    color:#fff
}

    footer
{
    padding:25px 0;
    text-align:center
}
    footer span.copyright
{
    line-height:40px;
    /*font-family:Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;*/
    text-transform:uppercase;
    text-transform:none
}
    footer ul.quicklinks
{
    margin-bottom:0;
    line-height:40px;
    /*font-family:Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform:uppercase;*/
    text-transform:none
}


